/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .hfQJnSaT, .o3w7t5eB2W, .z0009, .Z824775{ width:100%;}
    .g322889{ display:block; }
    .Aq7nFK{ width:100%;display:block; }
    .gQtJQUA{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .Yw4jZR9Q{ width:100%; }
    .uxdHuEMOD{ width:100%;}
    
    .dmc6o .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .dmc6o .rt-qiu-pic{ vertical-align: middle; }
    .dmc6o .rt-zhibo-time{ margin-right:20px; }
    .dmc6o .rt-zhibo-team{ padding:0 10px; }
    
    .hfQJnSaT > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .hfQJnSaT{ z-index:888888888888;}
    .hfQJnSaT > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .x865472125{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .dmc6o .rt-zhibo-btn{ margin-left:0;}
    .W340297{ display:block; }
    .W340297 .FtXjQFQdU{ width:100%; }
    .Z824775 .X0650200{ width:100%; margin-top:20px ; }
    .G652133{ display:block; }
    .dmc6o .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .dmc6o .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .G652133 .sVhNpRpvg{ width:100%; }
    
    .UGdrpzs .V227302 li a img{ width:120px;height: 100px; }
    .N0708787 li{ font-size:14px; }
    .UGdrpzs .V227302 li{ padding:10px 10px; }
    .G652133 .n17737428{ width:100%; margin-top:20px ;  }
    
    .AoJcQaR{ width:100%; }
    .Xl5EEyqQoM{ display:block; }
    .Xl5EEyqQoM .gcUNrok{ width:100%; }
    .Xl5EEyqQoM .gcUNrok .fjEAmzvBOB .NnsvzGG{ width:100%; }
    
    .Xl5EEyqQoM .YjRqx{ width:100%; margin-top:20px ; }
    
    .G652133 .MvbEmy{ width:100%; }
    .G652133 .S116775858{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .Z824775 {  padding-bottom: 340px;}
    
    .PUlbnSv{ display:block; }
    .PUlbnSv .S94079958{ width:100%; }
    .S94079958 .D31561956{ display:block; }
    .PUlbnSv .Bi96LIjgX{ width:100%; margin-top:20px; }
    .S94079958 .D31561956 div{ margin-right:0;}
    .S94079958 .D31561956 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .Xl5EEyqQoM .gcUNrok .fjEAmzvBOB .X15947 ul{
min-height:20vh !important;
}
    
    .dmc6o .rt-zhibo-team{  justify-content: center; }
    
    
    .xMtQDtuVbI{
        display: none;
    }
    
    .xdSrF7G {
        display: none;
    }
    
    .VpUKb{
        display: none;
    }
    
    .YKXFmSfQWq .sHAQkknp {
        width: 100%;
    }
    
    .YKXFmSfQWq .p64552836 {
        margin-top: 20px;
        width:100%;
    }
    
    .YKXFmSfQWq {
    flex-wrap: wrap;
    }
    
    .s785579330 li {
    line-height: 25px;}
    
    .s785579330 .b0188 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .sO7p6HrvBM li {
    width: 23%;
    
    }
    
    .oO8wcK:nth-child(2) .Yjmkzv .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}